Index: gnome/lib/gconf/gconf1-config.xml
===================================================================
--- gnome/lib/gconf/gconf1-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application>GConf</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gconf/gconf1.ent
===================================================================
--- gnome/lib/gconf/gconf1.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/lib/gconf/gconf1.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -2,11 +2,9 @@
 <!ENTITY GConf1-intro SYSTEM "gconf1-intro.xml">
 <!ENTITY GConf1-inst SYSTEM "gconf1-inst.xml">
-<!ENTITY GConf1-exp SYSTEM "gconf1-exp.xml">
 <!ENTITY GConf1-desc SYSTEM "gconf1-desc.xml">
-<!ENTITY GConf1-config SYSTEM "gconf1-config.xml">
+<!ENTITY GConf1-version "1.0.9">
+<!ENTITY GConf1-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/1.0/GConf-&GConf1-version;.tar.bz2">
+<!ENTITY GConf1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/1.0/GConf-&GConf1-version;.tar.bz2">
+<!ENTITY GConf1-size "772 KB">
 <!ENTITY GConf1-buildsize "20.0 MB">
-<!ENTITY GConf1-version "1.0.9">
-<!ENTITY GConf1-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/1.0/GConf-1.0.9.tar.bz2">
-<!ENTITY GConf1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/1.0/GConf-1.0.9.tar.bz2">
-<!ENTITY GConf1-size "772 KB">
 <!ENTITY GConf1-time "0.44">
Index: gnome/lib/gdk/gdk-config.xml
===================================================================
--- gnome/lib/gdk/gdk-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>GDK</acronym> Pixel Buffer</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gdk/gdk.ent
===================================================================
--- gnome/lib/gdk/gdk.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/lib/gdk/gdk.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -3,9 +3,8 @@
 <!ENTITY gdk-inst SYSTEM "gdk-inst.xml">
 <!ENTITY gdk-desc SYSTEM "gdk-desc.xml">
-<!ENTITY gdk-config SYSTEM "gdk-config.xml">
+<!ENTITY gdk-version "0.22.0">
+<!ENTITY gdk-download-http "http://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.22/gdk-pixbuf-&gdk-version;.tar.bz2">
+<!ENTITY gdk-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.22/gdk-pixbuf-&gdk-version;.tar.bz2">
+<!ENTITY gdk-size "396 KB">
 <!ENTITY gdk-buildsize "13.3 MB">
-<!ENTITY gdk-version "0.22.0">
-<!ENTITY gdk-download-http "http://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.22/gdk-pixbuf-0.22.0.tar.bz2">
-<!ENTITY gdk-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.22/gdk-pixbuf-0.22.0.tar.bz2">
-<!ENTITY gdk-size "396 KB">
 <!ENTITY gdk-time "0.34 SBU">
Index: gnome/lib/gnome-vfs/gnome-vfs1.ent
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs1.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/lib/gnome-vfs/gnome-vfs1.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -2,11 +2,10 @@
 <!ENTITY gnome-vfs1-intro SYSTEM "gnome-vfs1-intro.xml">
 <!ENTITY gnome-vfs1-inst SYSTEM "gnome-vfs1-inst.xml">
-<!ENTITY gnome-vfs1-exp SYSTEM "gnome-vfs1-exp.xml">
+<!ENTITY gnome-vfs1-config SYSTEM "gnome-vfs1-config.xml">
 <!ENTITY gnome-vfs1-desc SYSTEM "gnome-vfs1-desc.xml">
-<!ENTITY gnome-vfs1-config SYSTEM "gnome-vfs1-config.xml">
+<!ENTITY gnome-vfs1-version "1.0.5">
+<!ENTITY gnome-vfs1-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/1.0/gnome-vfs-&gnome-vfs1-version;.tar.bz2">
+<!ENTITY gnome-vfs1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/1.0/gnome-vfs-&gnome-vfs1-version;.tar.bz2">
+<!ENTITY gnome-vfs1-size "768 KB">
 <!ENTITY gnome-vfs1-buildsize "32.9 MB">
-<!ENTITY gnome-vfs1-version "1.0.5">
-<!ENTITY gnome-vfs1-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/1.0/gnome-vfs-1.0.5.tar.bz2">
-<!ENTITY gnome-vfs1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/1.0/gnome-vfs-1.0.5.tar.bz2">
-<!ENTITY gnome-vfs1-size "768 KB">
 <!ENTITY gnome-vfs1-time "1.19 SBU">
Index: gnome/lib/gnomelib/gnome-libs.ent
===================================================================
--- gnome/lib/gnomelib/gnome-libs.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/lib/gnomelib/gnome-libs.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -2,11 +2,10 @@
 <!ENTITY gnome-libs-intro SYSTEM "gnome-libs-intro.xml">
 <!ENTITY gnome-libs-inst SYSTEM "gnome-libs-inst.xml">
-<!ENTITY gnome-libs-exp SYSTEM "gnome-libs-exp.xml">
+<!ENTITY gnome-libs-config SYSTEM "gnome-libs-config.xml">
 <!ENTITY gnome-libs-desc SYSTEM "gnome-libs-desc.xml">
-<!ENTITY gnome-libs-config SYSTEM "gnome-libs-config.xml">
+<!ENTITY gnome-libs-version "1.4.2">
+<!ENTITY gnome-libs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-libs/1.4/gnome-libs-&gnome-libs-version;.tar.bz2">
+<!ENTITY gnome-libs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-libs/1.4/gnome-libs-&gnome-libs-version;.tar.bz2">
+<!ENTITY gnome-libs-size "2.8 MB">
 <!ENTITY gnome-libs-buildsize "112.4 MB">
-<!ENTITY gnome-libs-version "1.4.2">
-<!ENTITY gnome-libs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-libs/1.4/gnome-libs-1.4.2.tar.bz2">
-<!ENTITY gnome-libs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-libs/1.4/gnome-libs-1.4.2.tar.bz2">
-<!ENTITY gnome-libs-size "2.8 MB">
 <!ENTITY gnome-libs-time "1.95 SBU">
Index: gnome/lib/oaf/oaf-config.xml
===================================================================
--- gnome/lib/oaf/oaf-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>OAF</acronym></application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/oaf/oaf.ent
===================================================================
--- gnome/lib/oaf/oaf.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/lib/oaf/oaf.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -2,11 +2,9 @@
 <!ENTITY oaf-intro SYSTEM "oaf-intro.xml">
 <!ENTITY oaf-inst SYSTEM "oaf-inst.xml">
-<!ENTITY oaf-exp SYSTEM "oaf-exp.xml">
 <!ENTITY oaf-desc SYSTEM "oaf-desc.xml">
-<!ENTITY oaf-config SYSTEM "oaf-config.xml">
+<!ENTITY oaf-version "0.6.10">
+<!ENTITY oaf-download-http "http://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-&oaf-version;.tar.bz2">
+<!ENTITY oaf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-&oaf-version;.tar.bz2">
+<!ENTITY oaf-size "432 KB">
 <!ENTITY oaf-buildsize "10.3 MB">
-<!ENTITY oaf-version "0.6.10">
-<!ENTITY oaf-download-http "http://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-0.6.10.tar.bz2">
-<!ENTITY oaf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-0.6.10.tar.bz2">
-<!ENTITY oaf-size "432 KB">
 <!ENTITY oaf-time "0.16">
Index: gnome/lib/orbit/orbit-config.xml
===================================================================
--- gnome/lib/orbit/orbit-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>ORB</acronym>it</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/orbit/orbit.ent
===================================================================
--- gnome/lib/orbit/orbit.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/lib/orbit/orbit.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -2,11 +2,9 @@
 <!ENTITY ORBit-intro SYSTEM "orbit-intro.xml">
 <!ENTITY ORBit-inst SYSTEM "orbit-inst.xml">
-<!ENTITY ORBit-exp SYSTEM "orbit-exp.xml">
 <!ENTITY ORBit-desc SYSTEM "orbit-desc.xml">
-<!ENTITY ORBit-config SYSTEM "orbit-config.xml">
+<!ENTITY ORBit-version "0.5.17">
+<!ENTITY ORBit-download-http "http://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-&ORBit-version;.tar.bz2">
+<!ENTITY ORBit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-&ORBit-version;.tar.bz2">
+<!ENTITY ORBit-size "1 MB">
 <!ENTITY ORBit-buildsize "51.4 MB">
-<!ENTITY ORBit-version "0.5.17">
-<!ENTITY ORBit-download-http "http://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-0.5.17.tar.bz2">
-<!ENTITY ORBit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-0.5.17.tar.bz2">
-<!ENTITY ORBit-size "1 MB">
 <!ENTITY ORBit-time "0.73 SBU">
Index: gnome/other/gconf-editor/gconf-editor.ent
===================================================================
--- gnome/other/gconf-editor/gconf-editor.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/other/gconf-editor/gconf-editor.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -2,11 +2,9 @@
 <!ENTITY gconf-editor-intro SYSTEM "gconf-editor-intro.xml">
 <!ENTITY gconf-editor-inst SYSTEM "gconf-editor-inst.xml">
-<!ENTITY gconf-editor-exp SYSTEM "gconf-editor-exp.xml">
 <!ENTITY gconf-editor-desc SYSTEM "gconf-editor-desc.xml">
-<!ENTITY gconf-editor-config SYSTEM "gconf-editor-config.xml">
+<!ENTITY gconf-editor-version "0.4.1">
+<!ENTITY gconf-editor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gconf-editor/0.4/gconf-editor-&gconf-editor-version;.tar.bz2">
+<!ENTITY gconf-editor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gconf-editor/0.4/gconf-editor-&gconf-editor-version;.tar.bz2">
+<!ENTITY gconf-editor-size "328 KB">
 <!ENTITY gconf-editor-buildsize "5.6 MB">
-<!ENTITY gconf-editor-version "0.4.1">
-<!ENTITY gconf-editor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gconf-editor/0.4/gconf-editor-0.4.1.tar.bz2">
-<!ENTITY gconf-editor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gconf-editor/0.4/gconf-editor-0.4.1.tar.bz2">
-<!ENTITY gconf-editor-size "328 KB">
 <!ENTITY gconf-editor-time "0.07 SBU">
Index: gnome/other/gdm/gdm.ent
===================================================================
--- gnome/other/gdm/gdm.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/other/gdm/gdm.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -3,10 +3,10 @@
 <!ENTITY gdm-inst SYSTEM "gdm-inst.xml">
 <!ENTITY gdm-exp SYSTEM "gdm-exp.xml">
+<!ENTITY gdm-config SYSTEM "gdm-config.xml">
 <!ENTITY gdm-desc SYSTEM "gdm-desc.xml">
-<!ENTITY gdm-config SYSTEM "gdm-config.xml">
+<!ENTITY gdm-version "2.4.1.4">
+<!ENTITY gdm-download-http "http://ftp.gnome.org/pub/GNOME/sources/gdm/2.4/gdm-&gdm-version;.tar.bz2">
+<!ENTITY gdm-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gdm/2.4/gdm-&gdm-version;.tar.bz2">
+<!ENTITY gdm-size "1.9 MB">
 <!ENTITY gdm-buildsize "35.1 MB">
-<!ENTITY gdm-version "2.4.1.4">
-<!ENTITY gdm-download-http "http://ftp.gnome.org/pub/GNOME/sources/gdm/2.4/gdm-2.4.1.4.tar.bz2">
-<!ENTITY gdm-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gdm/2.4/gdm-2.4.1.4.tar.bz2">
-<!ENTITY gdm-size "1.9 MB">
 <!ENTITY gdm-time "0.47 SBU">
Index: gnome/otherlibs/bonobo14/bonobo14-config.xml
===================================================================
--- gnome/otherlibs/bonobo14/bonobo14-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,6 +1,0 @@
-<sect2>
-<title>Configuring <application>Bonobo</application></title>
-
-&library-config;
-</sect2>
-
Index: gnome/otherlibs/bonobo14/bonobo14.ent
===================================================================
--- gnome/otherlibs/bonobo14/bonobo14.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/otherlibs/bonobo14/bonobo14.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -4,9 +4,8 @@
 <!ENTITY bonobo14-exp SYSTEM "bonobo14-exp.xml">
 <!ENTITY bonobo14-desc SYSTEM "bonobo14-desc.xml">
-<!ENTITY bonobo14-config SYSTEM "bonobo14-config.xml">
-<!ENTITY bonobo14-buildsize "110.2 MB">
 <!ENTITY bonobo14-version "1.0.22">
 <!ENTITY bonobo14-download-http "http://ftp.gnome.org/pub/GNOME/sources/bonobo/1.0/bonobo-&bonobo14-version;.tar.bz2">
 <!ENTITY bonobo14-download-ftp "http://ftp.gnome.org/pub/GNOME/sources/bonobo/1.0/bonobo-&bonobo14-version;.tar.bz2">
 <!ENTITY bonobo14-size "1.2 MB">
+<!ENTITY bonobo14-buildsize "110.2 MB">
 <!ENTITY bonobo14-time "2.18 SBU">
Index: gnome/otherlibs/gal/gal-config.xml
===================================================================
--- gnome/otherlibs/gal/gal-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,5 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>GAL</acronym></application></title>
-&library-config;
-</sect2>
-
Index: gnome/otherlibs/gal/gal.ent
===================================================================
--- gnome/otherlibs/gal/gal.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/otherlibs/gal/gal.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -4,9 +4,8 @@
 <!ENTITY gal-exp SYSTEM "gal-exp.xml">
 <!ENTITY gal-desc SYSTEM "gal-desc.xml">
-<!ENTITY gal-config SYSTEM "gal-config.xml">
-<!ENTITY gal-buildsize "100.8 MB">
 <!ENTITY gal-version "0.24">
 <!ENTITY gal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gal/&gal-version;/gal-&gal-version;.tar.bz2">
 <!ENTITY gal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gal/&gal-version;/gal-&gal-version;.tar.bz2">
 <!ENTITY gal-size "1.0 MB">
+<!ENTITY gal-buildsize "100.8 MB">
 <!ENTITY gal-time "1.51 SBU">
Index: gnome/otherlibs/gnome-print/gnome-print-config.xml
===================================================================
--- gnome/otherlibs/gnome-print/gnome-print-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,5 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>GNOME</acronym> Print</application></title>
-&library-config;
-</sect2>
-
Index: gnome/otherlibs/gnome-print/gnome-print.ent
===================================================================
--- gnome/otherlibs/gnome-print/gnome-print.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/otherlibs/gnome-print/gnome-print.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-print-exp SYSTEM "gnome-print-exp.xml">
 <!ENTITY gnome-print-desc SYSTEM "gnome-print-desc.xml">
-<!ENTITY gnome-print-config SYSTEM "gnome-print-config.xml">
-<!ENTITY gnome-print-buildsize "33.3 MB">
 <!ENTITY gnome-print-version "0.37">
 <!ENTITY gnome-print-download-http "http://ibiblio.org/pub/Linux/X11/gnome/sources/gnome-print/0.37/gnome-print-&gnome-print-version;.tar.bz2">
-<!ENTITY gnome-print-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-print/0.37/gnome-print-0.37.tar.bz2">
+<!ENTITY gnome-print-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-print/0.37/gnome-print-&gnome-print-version;.tar.bz2">
 <!ENTITY gnome-print-size "756 KB">
+<!ENTITY gnome-print-buildsize "33.3 MB">
 <!ENTITY gnome-print-time "0.66">
Index: gnome/otherlibs/gtkhtml/gtkhtml-config.xml
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,5 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>Gtk</acronym><acronym>HTML</acronym></application></title>
-&library-config;
-</sect2>
-
Index: gnome/otherlibs/gtkhtml/gtkhtml.ent
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/otherlibs/gtkhtml/gtkhtml.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -4,9 +4,8 @@
 <!ENTITY gtkhtml-exp SYSTEM "gtkhtml-exp.xml">
 <!ENTITY gtkhtml-desc SYSTEM "gtkhtml-desc.xml">
-<!ENTITY gtkhtml-config SYSTEM "gtkhtml-config.xml">
-<!ENTITY gtkhtml-buildsize "78.6 MB">
 <!ENTITY gtkhtml-version "1.1.7">
 <!ENTITY gtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtkhtml/1.1/gtkhtml-&gtkhtml-version;.tar.bz2">
 <!ENTITY gtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtkhtml/1.1/gtkhtml-&gtkhtml-version;.tar.bz2">
 <!ENTITY gtkhtml-size "1.1 KB">
+<!ENTITY gtkhtml-buildsize "78.6 MB">
 <!ENTITY gtkhtml-time "1.83 SBU">
Index: gnome/otherlibs/guppi/guppi-config.xml
===================================================================
--- gnome/otherlibs/guppi/guppi-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,5 +1,0 @@
-<sect2>
-<title>Configuring <application>Guppi</application></title>
-&library-config;
-</sect2>
-
Index: gnome/otherlibs/guppi/guppi.ent
===================================================================
--- gnome/otherlibs/guppi/guppi.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/otherlibs/guppi/guppi.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -4,9 +4,8 @@
 <!ENTITY guppi-exp SYSTEM "guppi-exp.xml">
 <!ENTITY guppi-desc SYSTEM "guppi-desc.xml">
-<!ENTITY guppi-config SYSTEM "guppi-config.xml">
-<!ENTITY guppi-buildsize "89.2 MB">
 <!ENTITY guppi-version "0.40.3">
 <!ENTITY guppi-download-http "http://ftp.gnome.org/pub/GNOME/sources/Guppi/0.40/Guppi-&guppi-version;.tar.bz2">
 <!ENTITY guppi-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/Guppi/0.40/Guppi-&guppi-version;.tar.bz2">
 <!ENTITY guppi-size "1.0 MB">
+<!ENTITY guppi-buildsize "89.2 MB">
 <!ENTITY guppi-time "1.83 SBU">
Index: gnome/otherlibs/libcapplet/libcapplet-config.xml
===================================================================
--- gnome/otherlibs/libcapplet/libcapplet-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,7 +1,0 @@
-<sect2>
-<title>Configuring <application>libcapplet</application></title>
-
-&library-config;
-
-</sect2>
-
Index: gnome/otherlibs/libcapplet/libcapplet.ent
===================================================================
--- gnome/otherlibs/libcapplet/libcapplet.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/otherlibs/libcapplet/libcapplet.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -4,9 +4,8 @@
 <!ENTITY libcapplet-exp SYSTEM "libcapplet-exp.xml">
 <!ENTITY libcapplet-desc SYSTEM "libcapplet-desc.xml">
-<!ENTITY libcapplet-config SYSTEM "libcapplet-config.xml">
-<!ENTITY libcapplet-buildsize "2.4 MB">
 <!ENTITY libcapplet-version "1.5.11">
 <!ENTITY libcapplet-download-http "http://ftp.gnome.org/pub/GNOME/sources/libcapplet/1.5/libcapplet-&libcapplet-version;.tar.bz2">
 <!ENTITY libcapplet-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libcapplet/1.5/libcapplet-&libcapplet-version;.tar.bz2">
 <!ENTITY libcapplet-size "312 KB">
+<!ENTITY libcapplet-buildsize "2.4 MB">
 <!ENTITY libcapplet-time "0.01 SBU">
Index: gnome/otherlibs/libghttp/libghttp-config.xml
===================================================================
--- gnome/otherlibs/libghttp/libghttp-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,5 +1,0 @@
-<sect2>
-<title>Configuring <application>libghttp</application></title>
-&library-config;
-</sect2>
-
Index: gnome/otherlibs/libghttp/libghttp.ent
===================================================================
--- gnome/otherlibs/libghttp/libghttp.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/otherlibs/libghttp/libghttp.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -4,9 +4,8 @@
 <!ENTITY libghttp-exp SYSTEM "libghttp-exp.xml">
 <!ENTITY libghttp-desc SYSTEM "libghttp-desc.xml">
-<!ENTITY libghttp-config SYSTEM "libghttp-config.xml">
-<!ENTITY libghttp-buildsize "1.6 MB">
 <!ENTITY libghttp-version "1.0.9">
 <!ENTITY libghttp-download-http "http://ftp.gnome.org/pub/GNOME/sources/libghttp/1.0/libghttp-&libghttp-version;.tar.gz">
 <!ENTITY libghttp-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libghttp/1.0/libghttp-&libghttp-version;.tar.gz">
 <!ENTITY libghttp-size "148 KB">
+<!ENTITY libghttp-buildsize "1.6 MB">
 <!ENTITY libghttp-time "0.01 SBU">
Index: gnome/otherlibs/libglade14/libglade14-config.xml
===================================================================
--- gnome/otherlibs/libglade14/libglade14-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,7 +1,0 @@
-<sect2>
-<title>Configuring <application>libglade</application></title>
-
-&library-config;
-
-</sect2>
-
Index: gnome/otherlibs/libglade14/libglade14.ent
===================================================================
--- gnome/otherlibs/libglade14/libglade14.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/otherlibs/libglade14/libglade14.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -4,9 +4,8 @@
 <!ENTITY libglade14-exp SYSTEM "libglade14-exp.xml">
 <!ENTITY libglade14-desc SYSTEM "libglade14-desc.xml">
-<!ENTITY libglade14-config SYSTEM "libglade14-config.xml">
-<!ENTITY libglade14-buildsize "8.5 MB">
 <!ENTITY libglade14-version "0.17">
 <!ENTITY libglade14-download-http "http://ftp.gnome.org/pub/GNOME/sources/libglade/0.17/libglade-&libglade14-version;.tar.gz">
 <!ENTITY libglade14-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libglade/0.17/libglade-&libglade14-version;.tar.gz">
 <!ENTITY libglade14-size "416 KB">
+<!ENTITY libglade14-buildsize "8.5 MB">
 <!ENTITY libglade14-time "0.22 SBU">
Index: gnome/otherlibs/soup/soup-config.xml
===================================================================
--- gnome/otherlibs/soup/soup-config.xml	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ 	(revision )
@@ -1,5 +1,0 @@
-<sect2>
-<title>Configuring <application>Soup</application></title>
-&library-config;
-</sect2>
-
Index: gnome/otherlibs/soup/soup.ent
===================================================================
--- gnome/otherlibs/soup/soup.ent	(revision 1d74a42739a57afc16d1cdbbbeec5210d8aaad3c)
+++ gnome/otherlibs/soup/soup.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
@@ -4,9 +4,8 @@
 <!ENTITY soup-exp SYSTEM "soup-exp.xml">
 <!ENTITY soup-desc SYSTEM "soup-desc.xml">
-<!ENTITY soup-config SYSTEM "soup-config.xml">
+<!ENTITY soup-version "0.7.11">
+<!ENTITY soup-download-http "http://ftp.gnome.org/pub/GNOME/sources/soup/0.7/soup-&soup-version;.tar.bz2">
+<!ENTITY soup-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/soup/0.7/soup-&soup-version;.tar.bz2">
+<!ENTITY soup-size "324 KB">
 <!ENTITY soup-buildsize "11.1 MB">
-<!ENTITY soup-version "0.7.11">
-<!ENTITY soup-download-http "http://ftp.gnome.org/pub/GNOME/sources/soup/0.7/soup-0.7.11.tar.bz2">
-<!ENTITY soup-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/soup/0.7/soup-0.7.11.tar.bz2">
-<!ENTITY soup-size "324 KB">
 <!ENTITY soup-time "0.33">
